/* SLIDER */
.slider-main-container {
	margin-left: -15px;
	width: 940px;
	background-image: url('../../../../plugins/bad-top-bar/unificazione-texture.png');
	background-size: 50px auto;
	background-position: -29px 0;
	padding: 15px;
	background-color: #eee;
}
@media not all and (min-resolution:.001dpcm){
	@supports (-webkit-appearance:none) {
		.slider-main-container {
			background-image: url('../../../../plugins/bad-top-bar/unificazione-texture-safari.png');
		}
	}
}
.slider-main-container.badtaste{
	background-color: #14639b;
}
.slider-main-container.badtv{
	background-color: #c21734;
}
.slider-main-container.badcomics{
	background-color: #eec72a;
}
.slider-main-container.badgames{
	background-color: #15a84f;
}
ul.slider-style {
	margin:0 auto;
	padding:0;
	list-style:none;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
ul.slider-style li {
	display:block;
	float: left;
	margin:0;
	padding:0;
	position:relative;
}
ul.slider-style.silder_1 li{
	width:100%;
}
ul.slider-style.silder_2 li,
ul.slider-style.silder_3 li,
ul.slider-style.silder_4 li{
	width:50%;
}
.slide-div {
	background: #ccc;
	display: table;
	width: 100%;
	overflow: hidden;
	position:relative;
}
ul.slider-style.badtaste .slide-div{
	background: #14639b;
}
ul.slider-style.badtv .slide-div{
	background: #c21734;
}
ul.slider-style.badcomics .slide-div{
	background: #eec72a;
}
ul.slider-style.badgames .slide-div{
	background: #15a84f;
}
.slide-div .slider-image{
	width: 150px;
	position: relative;
	z-index: 2;
	height: 150px;
	overflow: hidden;
	-moz-clip-path: url("#clipPolygonSlide4");
	clip-path: url("#clipPolygonSlide4");
	-webkit-clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
  display: table-cell;
	vertical-align: middle;
}
.slide-div .slider-image img {
	display: block;
  object-fit: cover;
  width: 100%;
  height: 130px;
}
.slide-div .slider-image::after {
	content:' ';
	background: #000;
	height: 5px;
	width: 100%;
	position: absolute;
	left: 0;
	bottom: 0;
	display: none;
}
ul.slider-style.badtaste .slide-div .slider-image::after{
	background: #14639b;
}
ul.slider-style.badtv .slide-div .slider-image::after{
	background: #c21734;
}
ul.slider-style.badcomics .slide-div .slider-image::after{
	background: #eec72a;
}
ul.slider-style.badgames .slide-div .slider-image::after{
	background: #15a84f;
}
.slide-div .slide-post-info{
	display: table-cell;
	position: relative;
	z-index: 2;
	vertical-align: middle;
}
.slide-div .slide-post-info h1{
	color:#fff;
	font-weight: bold;
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
	line-height: 21px;
	padding: 0 10px;
}
.slide-div .slide-post-info h2{
	color:#fff;
	margin: 0;
	font-weight: lighter;
	font-size: 13px;
	font-style: italic;
	opacity: 0.5;
	padding: 0 10px;
}
.slide-div .slider-blur-content {
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;
	left: 0;
	overflow: hidden;
	z-index: 0;
}
.slide-div img.img-blur {
	z-index: 0;
  position: absolute;
  top: -60%;
  left: -9%;
  width: 150%;
  height: auto;
	opacity: 0.4;
}
.slider-main-container .locadine-nav::before {
  content: ' ';
  position: absolute;
  width: 100px;
  height: 100px;
  right: 50%;
  top: 50%;
  background: #333;
  margin: -50px -91px 0 0;
  transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
.slider-main-container .locadine-nav.left::before {
  left: 50%;
  right: auto;
  margin: -50px 0 0 -91px;
}

/*
CON 1 IMMAGINE IN EVIDENZA
*/
ul.slider-style.silder_1 li .slider-image {
	height: 300px;
	width: 390px;
	-moz-clip-path: url("#clipPolygonSlide1");
	clip-path: url("#clipPolygonSlide1");
	-webkit-clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
}
ul.slider-style.silder_1 li .slide-post-info h1 {
	font-size: 30px;
  line-height: 43px;
}
ul.slider-style.silder_1 li .slide-post-info h2 {
	font-size: 16px;
  margin-top: 20px;
}
/*
CON 2 IMMAGINE IN EVIDENZA
*/
ul.slider-style.silder_2 li .slider-image {
	height: 250px;
  width: 200px;
	-moz-clip-path: url("#clipPolygonSlide2");
	clip-path: url("#clipPolygonSlide2");
	-webkit-clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
}
ul.slider-style.silder_2 li .slide-post-info h1 {
	font-size: 20px;
  line-height: 27px;
}
ul.slider-style.silder_2 li .slide-post-info h2 {
	font-size: 14px;
  margin-top: 15px;
}
ul.slider-style.silder_2 li .slide-div img.img-blur {
	top:-10%;
}
/*
CON 3 IMMAGINE IN EVIDENZA
*/
ul.slider-style.silder_3 li.slide_1 .slider-image {
	height: 300px;
  width: 200px;
	-moz-clip-path: url("#clipPolygonSlide3");
	clip-path: url("#clipPolygonSlide3");
	-webkit-clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
	clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
}
ul.slider-style.silder_3 li.slide_1 .slide-post-info h1 {
	font-size: 20px;
  line-height: 30px;
}
ul.slider-style.silder_3 li.slide_1 .slide-post-info h2 {
	font-size: 14px;
  margin-top: 15px;
}
ul.slider-style.silder_3 li.slide_1 .slide-div img.img-blur {
	top:-9%;
}

/* SLIDE INSIDE */
.slider-main-container.inside ul.slider-style {
	width: 283px;
  display: inline-block;
	vertical-align: top;
	margin: 0 10px 0 0;
	-webkit-box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.55);
    -moz-box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.55);
    box-shadow: 3px 3px 5px -2px rgba(0,0,0,0.55);
}
.slider-main-container.inside ul.slider-style .slide-div .slider-image {
	width: 100px;
	height: 130px;
}
.slider-main-container.inside ul.slider-style .slide-div .slide-post-info h1 {
	font-size: 14px;
	line-height: 18px;
	white-space: normal;
	margin: 0;
}
.slider-main-container.inside ul.slider-style .slide-div {
	height: 120px;
}
.slider-main-container.inside ul.slider-style .slide-div .slide-post-info h2 {
	display: none;
}
#main-content .slider-main-container.inside .locandine-list-container {
	margin-bottom:5px;
}
.slider-main-container.inside {
	padding: 5px 15px;
	background-image: url(../../../../plugins/bad-top-bar/unificazione-texture.png);
	background-size: 50px auto;
	background-position: -29px 0;
	background-color: #ddd;
}
.slider-main-container.inside .locadine-nav .zmdi {
	    margin-top: -33px;
}
.slider-main-container.inside .locadine-nav::after {
	height: 100%;
}

/*
ul.slider-style {
	margin:0;
	padding:0;
	background:#eee;
	list-style:none;
	margin-left: -15px;
    width: 970px;
	height:484px;
	display:table;
}
ul.slider-style li {
	display:table-cell;
	margin:0;
	padding:0;
	position:relative;
    justify-content: center;
    align-items: center;
    overflow: hidden;
	background-size: cover;
    background-position: center;
	border-right:1px solid #448fc4;
	border-color:#448fc4;
	box-sizing:border-box;
}
ul.slider-style li:last-child {
	border-right:0;
}

ul.slider-style.silder_1 li{
	width:970px;
}
ul.slider-style.silder_2 li,
ul.slider-style.silder_3 li,
ul.slider-style.silder_4 li{
	width:485px;
}
ul.slider-style li div.slide-div {
	display: block;
    background-size: cover;
    background-position: center;
    width: 100%;
	position:relative;
    height: 484px;
}
ul.slider-style.silder_3 li.slide_2 div.slide-div,
ul.slider-style.silder_4 li div.slide-div {
	height:242px;
}
ul.slider-style.silder_3 li.slide_2 div.slide-div:last-child,
ul.slider-style.silder_4 li div.slide-div:last-child {
	border-top:1px solid #448fc4;
	border-color:#448fc4;
	box-sizing:border-box;
}

ul.slider-style li a {
	display:block;
	width: 100%;
	position:absolute;
	height:100%;
	z-index:1;
}
ul.slider-style li .slide-div:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    bottom: 0;
    left: 0;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.80) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.80) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.80) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 );
	-webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=00)";
	filter: alpha(opacity=00);
	-moz-opacity: 0;
	-khtml-opacity: 0;
}
ul.slider-style li a:after {
	content:'';
	position:absolute;
	width:100%;
	height:100%;
	background:#14639b;
	opacity:0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	z-index:0;
	-webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}
ul.slider-style li a .slide-post-info {
	position:absolute;
	bottom:0;
	left:0;
	z-index:1;
	padding:10px;
}
ul.slider-style li a .slide-post-info h1 {
	color: #fff;
    font-weight: bold;
    font-size: 1.6em;
    line-height: 1.3em;
	margin:3px 0;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
ul.slider-style li a .slide-post-info h2 {
	font-weight:lighter;
	font-size:1em;
	color:#fff;
	margin:0;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
ul.slider-style li a .slide-post-info h2 span{
	opacity:0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}
ul.slider-style.silder_1 li a .slide-post-info {
	padding:20px;
}
ul.slider-style.silder_1 li.slide_1 a .slide-post-info h1 {
	font-size:2em
}
ul.slider-style.silder_1 li.slide_1 a .slide-post-info h2 {
	font-size:1.1em
}
ul.slider-style li .spoileron {
	z-index:2;
}

/* HOVER per i MENU SOLO su DESK */
@media (min-width: 970px) {
	/*ul.slider-style li .slide-div:hover:after {
		opacity:1;
	}
	ul.slider-style li .slide-div:hover a:after {
		opacity:0.15;
	}
	*/
}

@media screen and (max-width: 760px) {

	/*ul.slider-style {
		margin: 0;
		width: 100%;
		height: auto;
		display: block;
		margin-top:-10px;
	}
	ul.slider-style li,
	ul.slider-style.silder_2 li,
	ul.slider-style.silder_3 li,
	ul.slider-style.silder_4 li {
		width: 100%;
		display: block;
		height: auto;
		border-width:0;
	}
	ul.slider-style.silder_1 li {
		width:100%;
	}
	ul.slider-style.silder_1 li a .slide-post-info {
		padding:10px;
	}
	ul.slider-style.silder_1 li.slide_1 a .slide-post-info h1 {
		font-size: 1.6em;
	}
	ul.slider-style.silder_1 li.slide_1 a .slide-post-info h2 {
		font-size: 1em;
	}
	ul.slider-style li div.slide-div,
	ul.slider-style.silder_3 li.slide_2 div.slide-div,
	ul.slider-style.silder_4 li div.slide-div {
		height:auto;
		padding-bottom: 50%;
	}
	ul.slider-style.silder_3 li.slide_2 div.slide-div:last-child,
	ul.slider-style.silder_4 li div.slide-div:last-child {
		border-width:0;
	}
	.premenu ul.slider-style.silder_4 li:first-child,
	.premenu ul.slider-style.silder_3 li:first-child,
	.premenu ul.slider-style.silder_2 li:first-child {
		border-bottom:1px solid #fff;
	}
	.premenu ul.slider-style.silder_4 li div.slide-div:first-child {
		border-bottom:1px solid #fff;
	}
	.premenu ul.slider-style.silder_3 li.slide_2 div.slide-div:last-child {
		border-top:1px solid #fff;
	}
	*/
	.search_field {
		margin-right:-100px;
		-webkit-transition: margin 0.5s;
		-moz-transition: margin 0.5s;
		-o-transition: margin 0.5s;
		transition: margin 0.5s;
	}
	.search_field .search_icon.zmdi {
		margin:0 10px;
	}
	.search_field:hover {
		margin-right:0;
	}
	div.archive-header .archive-updated {
		display:none;
	}
	.slider-main-container {
		padding: 0;
		width: 100%;
		margin: 0;
		background: none;
	}
	ul.slider-style {
		-webkit-border-radius: 0;
		-moz-border-radius: 0;
		border-radius: 0;
	}
	.inside	ul.slider-style {
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	ul.slider-style.silder_1 li,
	ul.slider-style.silder_2 li,
	ul.slider-style.silder_3 li,
	ul.slider-style.silder_4 li{
		width:100%;
	}
	ul.slider-style .slide-div {
		min-height: 130px;
	}
	ul.slider-style .slide-div .slider-image img {
		min-height: 130px;
	}
	.slide-div .slider-image,
	ul.slider-style.silder_1 li .slider-image,
	ul.slider-style.silder_2 li .slider-image,
	ul.slider-style.silder_3 li.slide_1 .slider-image{
		width: 100px;
		height: 130px;
		position: relative;
		z-index: 2;
		background-size: cover;
		background-position: center center;
		height: auto;
		overflow: hidden;
		-moz-clip-path:none;
		clip-path:none;
		-webkit-clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
		clip-path: polygon(0 0, 100% 0, 71% 100%, 0 100%);
	  display: table-cell;
		vertical-align: middle;
	}
	.slide-div .slide-post-info h1,
	ul.slider-style.silder_1 li .slide-post-info h1,
	ul.slider-style.silder_2 li .slide-post-info h1,
	ul.slider-style.silder_3 li.slide_1 .slide-post-info h1 {
		font-size: 16px;
    line-height: 20px;
	}
	.slide-div .slide-post-info h2,
	ul.slider-style.silder_1 li .slide-post-info h2,
	ul.slider-style.silder_2 li .slide-post-info h2,
	ul.slider-style.silder_3 li.slide_1 .slide-post-info h2  {
		font-size: 12px;
	}
	.slide-div .slide-post-info {
		padding: 8px 0;
	}
	.slider-main-container.inside {
		padding: 5px 0;
	}

}

@media screen and (max-width: 320px) {
	.slide-div .slide-post-info h1,
	ul.slider-style.silder_1 li .slide-post-info h1,
	ul.slider-style.silder_2 li .slide-post-info h1,
	ul.slider-style.silder_3 li.slide_1 .slide-post-info h1 {
		font-size: 15px;
    line-height: 18px;
	}
	/*ul.slider-style li a .slide-post-info h1,
	ul.slider-style.silder_1 li.slide_1 a .slide-post-info h1{
		font-size: 1.3em;
	}
	ul.slider-style.silder_1 li.slide_1 a .slide-post-info h2 {
		font-size:1em;
	}
	*/
}
